Subject: pkg/6645: gv is not compatible with xpkgwedge
To: None <>
From: None <>
List: netbsd-bugs
Date: 12/24/1998 00:16:04
>Number:         6645
>Category:       pkg
>Synopsis:       gv is not compatible with xpkgwedge
>Confidential:   no
>Severity:       serious
>Priority:       low
>Responsible:    gnats-admin (GNATS administrator)
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Dec 23 21:20:00 1998
>Originator:     Greg A. Woods
Planix, Inc.; Toronto, Ontario; Canada
>Release:        NetBSD-current (1998/12/02), pkgsrc (1998/11/16)

System: NetBSD 1.3i i386


The gv package installation isn't quite compatible with xpkgwedge


by observation

install -c -m 0444 -o bin -g bin comments.doc-gz /usr/X11R6/bin/../share/doc/gv//comments.doc.gz
===>  Registering installation for gv-3.5.8
pkg_create: can't stat `/usr/pkg/share/doc/gv/comments.doc.gz'




00:10 [1242] # mv /usr/X11/share/doc/gv /usr/pkg/share/doc/ 
00:11 [1243] # make FORCE_PKG_REGISTER=YES reinstall 
00:11 [1244] # rm -rf /usr/X11/share/doc/gv